/* BASIC css start */
/* 컨테이너 */
#myTodayView { max-width: 1600px; margin: 0 auto 120px; box-sizing: border-box; }

/* 타이틀 */
#myTodayView .tit-page-2 { margin-bottom: 0; padding-bottom: 14px; border-bottom: 1px solid #333; }
#myTodayView .item-cont2 { margin-top: 40px; }

/* 빈 목록 */
#myTodayView .wish-none { grid-column: 1 / -1; display: flex; align-items: center; justify-content: center; padding: 80px 0; font-size: 14px; font-weight: bold; }
/* BASIC css end */

